mod_mono and litespeed

Discussion in 'Apache Migration/Compatibility' started by furimedia, Mar 10, 2008.

  1. furimedia

    furimedia New Member

    is litespeed compatible with apache's mod_mono script?

    I have some clients who need .net support and was wondering if this is possible.

    Thanks.
  2. mistwang

    mistwang LiteSpeed Staff

    .net support will be in our 4.0 release.
  3. UWH-David

    UWH-David New Member

    We are having an issue with mod_mono 2.0 not loading .asp pages with LiteSpeed.

    httpd.conf contains:

    LoadModule mono_module modules/mod_mono.so
    Include "/usr/local/apache/conf/mod_mono.conf"

    but when an asp.net 2.0 .asp file is called from a web browser LiteSpeed throws a file open prompt instead of loading the page.
  4. mistwang

    mistwang LiteSpeed Staff

    mod_mono support is not implemented as planed yet.
  5. UWH-David

    UWH-David New Member

    As planned...

    mistwang
    LiteSpeed Staff

    .net support will be in our 4.0 release.

    When in the 4.0 release is it planned?



Share This Page